- ver. 1.2.1
[packages/evolution-data-server.git] / evolution-data-server.spec
CommitLineData
8a5a422a 1#
2# todo:
b7c830de 3# - system libical
b7c830de 4#
94fa296c 5%define mver 1.2
46c4d742 6
11b4e6b5 7Summary: Evolution data server
353eadf1 8Summary(pl): Serwer danych Evolution
11b4e6b5 9Name: evolution-data-server
c4d408b6 10Version: 1.2.1
966c73dd 11Release: 1
11b4e6b5 12License: GPL
13Group: Libraries
94fa296c 14Source0: http://ftp.gnome.org/pub/gnome/sources/evolution-data-server/1.2/%{name}-%{version}.tar.bz2
c4d408b6 15# Source0-md5: c86cc41c1563f552015aebb563018936
8a5a422a 16Patch0: %{name}-system_db.patch
26a0d0ba 17Patch1: %{name}-GG-IM.patch
966c73dd 18Patch2: %{name}-workaround-cal-backend-leak.patch
94fa296c 19Patch3: %{name}-bonobo.patch
46c4d742 20URL: http://www.ximian.com/products/ximian_evolution/
94fa296c 21BuildRequires: ORBit2-devel >= 1:2.12.1
353eadf1
JB
22BuildRequires: autoconf >= 2.52
23BuildRequires: automake
24BuildRequires: db-devel
9179bf1f 25BuildRequires: gnome-common >= 2.8.0
353eadf1 26BuildRequires: intltool
94fa296c 27BuildRequires: libglade2-devel >= 1:2.5.0
28BuildRequires: libgnomeui-devel >= 2.10.0
e2c48f95 29BuildRequires: libsoup-devel >= 2.2.2
30BuildRequires: libstdc++-devel
353eadf1 31BuildRequires: libtool
94fa296c 32BuildRequires: nspr-devel
33Buildrequires: nss-devel
353eadf1
JB
34BuildRequires: openldap-devel
35BuildRequires: pkgconfig
46c4d742 36Requires(post,postun): /sbin/ldconfig
37Requires(post,postun): /usr/bin/scrollkeeper-update
38Requires(post): GConf2
e2c48f95 39Requires: libsoup >= 2.2.2
353eadf1 40BuildRoot: %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
11b4e6b5 41
42%description
353eadf1
JB
43The Evolution data server for the calendar and addressbook.
44
45%description -l pl
46